#womenscouchrightbutton a.nmh,
#womenscouchrightbutton a:hover  {
   background-position: -213px 0%;
}

#i409menspricesarmslegsunderar  {
   background-repeat: no-repeat;
   background-image: url(sg_mens-prices_media/d409menspricesarmslegsunder.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 464px;
   width: 202px;
   z-index: 5;
   top: 179px;
   left: 287px;
   position: absolute;
}

#i736i112oconnellstreetlimeric  {
   background-image: url(sg_mens-prices_media/d736i112oconnellstreetlimer.gif);
}

#i410lyconhavetheirveryownrang  {
   background-repeat: no-repeat;
   background-image: url(sg_mens-prices_media/d410lyconhavetheirveryownra.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 50px;
   width: 347px;
   z-index: 5;
   top: 451px;
   left: 600px;
   position: absolute;
}

#promosspecialofferscouchb  {
   z-index: 7;
}

#aboutspraytanningbutton a  {
   background-image: url(sg_mens-prices_media/aboutspraytanningbutton.gif);
}

#promosspecialofferscopy  {
   z-index: 8;
}

#aboutwaxingbutton a  {
   background-image: url(sg_mens-prices_media/aboutwaxingbutton.gif);
}

#ourproductsbutton a  {
   background-image: url(sg_mens-prices_media/ourproductsbutton.gif);
}

#phone061400066copy  {
   background-image: url(sg_mens-prices_media/phone061400066copy.gif);
}

#pricelistbutton a  {
   background-image: url(sg_mens-prices_media/pricelistbutton.gif);
}

#womenspricescopy  {
   background-repeat: no-repeat;
   background-image: url(sg_mens-prices_media/womenspricescopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 40px;
   width: 75px;
   z-index: 6;
   top: 744px;
   left: 605px;
   position: absolute;
}

#facebookbutton a  {
   background-image: url(sg_mens-prices_media/facebookbutton.gif);
}

#contactbutton a  {
   background-image: url(sg_mens-prices_media/contactbutton.gif);
}

#stitchesbottom  {
   background-image: url(sg_mens-prices_media/stitchesbottom.gif);
}

#pressbutton a  {
   background-image: url(sg_mens-prices_media/pressbutton.gif);
}

#pinkingshears  {
   background-image: url(sg_mens-prices_media/pinkingshears.gif);
}

#homebutton a  {
   background-image: url(sg_mens-prices_media/homebutton.gif);
}

#stitchingtop  {
   background-image: url(sg_mens-prices_media/stitchingtop.gif);
}

#faqbutton a  {
   background-image: url(sg_mens-prices_media/faqbutton.gif);
}

#whiteground  {
   background-image: url(sg_mens-prices_media/whiteground.gif);
}

#stitching  {
   background-image: url(sg_mens-prices_media/stitching.gif);
}

html, body  {
   background-image: url(sg_mens-prices_media/browserbackground.gif);
}

